body
{
	text-align: right;
	font-family: 'arial', sans-serif;
}
.pdn_none
{
	padding: 0px !important;
}
header
{
	float: left;
	width: 100%;
	min-height: 114px;
	box-shadow: 0px 1px 10px #b7b7b7;
	background:#eef1f2;
	position: relative;
	z-index: 1;
}
.navigation
{
	border-radius:0px;
	border:none;
	margin-bottom:0px;
}
.navigation ul li
{
	float: right;
}
.navbar-brand
{
	margin-top: 15px;
}
.navbar-nav
{
	margin-top: 45px;
	float:right;
}
.navbar-nav > li > a
{
	color: #666666;
	font-size: 20px;
	font-family: alef, arial;
	padding:0px;
	padding-bottom: 45px;
	margin:0 15px; 
}
.navbar-nav > li > a:hover
{
	border-bottom: 4px solid #c40000;
	background: url(../img/hover_pin.png) no-repeat center bottom #eef1f2;
}
.carousel
{
	background:#e6e6e6;
	position: relative;

	min-height: 480px;
}
.banner_img
{
	margin-top: 65px;
}
.banner_slide_2 .banner_img
{
	margin-top: 98px;
}
.banner_slide_2 .banner_text h1
{
	font-size: 60px;
}
.banner_slide_2 .banner_text h2
{
	font-size: 30px;
}
.banner_slide_3 .banner_img
{
	margin-top: 60px;
}
.banner_slide_4 .banner_img
{
	margin-top: 80px;
}
.banner_text
{
	text-align: right;
	font-size: 18px;
	font-family: 'Raleway', sans-serif;
	line-height: 20px;
	margin-top: 120px;
}
.banner_text p
{
	margin-top: 20px;
    direction:rtl;
}
.banner_text h1
{
	/*text-transform: uppercase;*/
	font-family: Calibri, serif;
	font-weight: bold;
	color: #c40000;
	font-size: 90px;
	margin: 0px 0;
	display: block;
}
.banner_text h2
{
	font-family: Alef, Arial, sans-serif;
	color: #4c4c4c;
	font-weight: bold;
	font-size: 34px;
	/*text-transform: uppercase;*/
	margin: 0px;
	line-height: 20px;
}
.content
{
	float: left;
	width: 100%;
	padding: 30px 0;
}
.main_heading
{
	float: left;
	width: 100%;
	border-bottom: 1px solid #1f425d;
	text-align: center;
	margin-top: 30px;
}
.main_heading h1
{
	font-family: 'arial', serif;
	color: #1f425d;
	font-weight: bold;
	font-size:35px;
	background:#fff;
	width: 45%;
	margin: -15px auto;
}
.services_block
{
	float: left;
	width: 100%;
	border:1px solid #c5c5c5;
	border-bottom: 4px solid #1f425d;
	padding:0% 5%;
	font-family: 'Roboto', sans-serif;
	margin-bottom: 30px;
}
.services_box
{
	float: left;
	width: 100%;
	margin: 70px 0 30px 0;
}
.services_icon
{
	float: left;
	margin-top: 25px;
	width: 64px;
	height: 56px;
}
.icon_ser_1
{
	background: url(../img/server_icon_1_hover.png) no-repeat center;
}
.services_block:hover .icon_ser_1
{
	background: url(../img/server_icon_1.png) no-repeat center !important;
}
.icon_ser_2
{
	background: url(../img/server_icon_2_hover.png) no-repeat center;
}
.services_block:hover .icon_ser_2
{
	background: url(../img/server_icon_2.png) no-repeat center !important;
}
.icon_ser_3
{
	background: url(../img/server_icon_3_hover.png) no-repeat center;
}
.services_block:hover .icon_ser_3
{
	background: url(../img/server_icon_3.png) no-repeat center !important;
}
.icon_ser_4
{
	background: url(../img/server_icon_4_hover.png) no-repeat center;
}
.services_block:hover .icon_ser_4
{
	background: url(../img/server_icon_4.png) no-repeat center !important;
}
.icon_ser_5
{
	background: url(../img/server_icon_5_hover.png) no-repeat center;
}
.services_block:hover .icon_ser_5
{
	background: url(../img/server_icon_5.png) no-repeat center !important;
}
.icon_ser_6
{
	background: url(../img/server_icon_6_hover.png) no-repeat center;
}
.services_block:hover .icon_ser_6
{
	background: url(../img/server_icon_6.png) no-repeat center !important;
}
.services_box_text
{
	float: right;
	text-align: right;
	width: 70%
}
.services_box_text h3
{
	font-weight: bold;
	font-size:18px;
}
.services_box_text h3 a
{
	color: #1f425d;
}
.services_box_text p
{
	color: #aaaaaa;
	font-size:16px;
	margin-top: 0px;
	margin-bottom: 20px;
	line-height: 20px;
}
.services_block:hover
{
	border-bottom-color: #c40000;
}
.services_block:hover h3 a
{
	color: #c40000;
}
/*.services_block:hover .services_icon
{
	background: url(../img/server_icon_1_hover.png) no-repeat center;
}*/
#owl-demo
{
	margin-top: 90px;
}
.short_slider_block
{
	position: relative;
}
.owl-buttons
{
	position: absolute;
	top: -45px;
	right: 0px;
}
.owl-theme .owl-controls .owl-buttons div
{
	padding: 0px;
	font-size:0px !important;
	border-radius: 0px !important;
}
.owl-theme .owl-controls .owl-buttons .owl-next
{
	background: url(../img/right_arrow.png) no-repeat top center;
	width: 10px;
	height: 16px;
}
.owl-theme .owl-controls .owl-buttons .owl-prev
{
	background: url(../img/left_arrow.png) no-repeat top center;
	width: 10px;
	height: 16px;
}

.about_form_section .main_heading h1
{
	text-align: right;
	float: right;
}
.about_form_section p
{
	float: right;
    direction:rtl;
	margin-top: 30px;
	color: #555555;
	font-size:18px;
	font-family: 'Roboto', sans-serif;
}
.about_form_section h2
{
	color: #fff;
	background: #1f425d;
	float: left;
	width: 100%;
	font-size:18px;
	text-transform: uppercase;
	padding: 15px 15px ;
	margin-bottom: 0px;
}
.about_form_section form
{
	float: left;
	width: 100%;
	border:1px solid #c5c5c5;
	border-bottom: 4px solid #c5c5c5;
	padding:0% 5%;
	font-family: 'Roboto', sans-serif;
	margin-bottom: 30px;
	border-top: 0px;
	padding: 30px 15px;
}
.about_form_section form input
{
	border-radius: 2px !important;
	background:#f5f5f5;
	border:1px solid #eeeeee;
	font-size:16px;
	color: #b4b4b4;
	text-align: right;
	height: 40px;
}
.about_form_section form textarea
{
	border-radius: 2px !important;
	background:#f5f5f5;
	border:1px solid #eeeeee;
	font-size:16px;
	color: #b4b4b4;
	text-align: right;
}
.about_form_section form button
{
	border-radius: 0px;
	border: 0px;
	color: #fff;
	text-transform: uppercase;
	background: #1f425d;
	padding: 10px 45px;
	font-weight: bold;
}
.about_form_section form button:hover
{
	background:#122d43;
	color: #fff;
}
#owl-demo_2
{
	margin-top: 50px;
}
#owl-demo_2 .item
{
	border-bottom: 70px solid #1f425d;
	min-height: 165px;
}
.testimonials_text
{
	float: right;
	margin-top: 35px;
}
.testimonials_text p
{
	float: right;
	margin-top: 19px;
	color: #fff;
	text-align: right;
}
.map
{
	float: left;
	width: 100%;
	text-align: center;
}
footer
{
	float: left;
	width: 100%;
}
.contact_info
{
	float: left;
	width: 100%;
	background: #0d324f;
	padding: 35px 0;
	color: #fff;
	text-align: center;
}
.border_rght
{
	border-right: 1px solid #fff;
}
.short_heading
{
	font-size:13px;
}
.info_box_text
{
	font-size:16px;
	font-weight: bold;
}
.copyright_text
{
	float: left;
	width: 100%;
	background: #1f425d;
	padding: 10px 0;
	color: #fff;
}
.copyright_text ul
{
	margin: 0px;
}
.copyright_text ul li
{
	padding: 0px;
	margin: 0px;
}
.copyright_text ul li a
{
	color: #fff;
	border-right: 1px solid #fff;
	font-size:15px;
	padding:0 10px;
	line-height: 0;
}
.copyright_text ul li:last-child a
{
	border-right: 0px;
}
.contact_info_page
{
	float:left;
	width:100%;
	margin-top:45px;
	margin-bottom:40px;
}
.contact_text
{
	margin-top:22px;
}
.contact_text p
{
	color:#aaa;
	font-size:16px;
}
.contact_text ul
{
	margin-top:30px;
}
.contact_text ul li
{
	font-size:22px;
	color:#626262;
	font-weight:bold;
	margin-bottom:25px;
}
.contact_text ul li span
{
	color:#fff;
	background:#c40000;
	padding:10px 15px;
	border-radius:5px;
	text-align:center;
	margin-left:20px;
}
.contact_info_page h2
{
	color: #fff;
	background: #1f425d;
	float: left;
	width: 100%;
	font-size:18px;
	text-transform: uppercase;
	padding: 15px 15px ;
	margin-bottom: 0px;
}
.contact_info_page form
{
	float: left;
	width: 100%;
	border:1px solid #c5c5c5;
	border-bottom: 4px solid #c5c5c5;
	padding:0% 5%;
	font-family: 'Roboto', sans-serif;
	margin-bottom: 30px;
	border-top: 0px;
	padding: 30px 15px;
}
.contact_info_page form input
{
	border-radius: 2px !important;
	background:#f5f5f5;
	border:1px solid #eeeeee;
	font-size:16px;
	color: #b4b4b4;
	text-align: right;
	height: 40px;
}
.contact_info_page form textarea
{
	border-radius: 2px !important;
	background:#f5f5f5;
	border:1px solid #eeeeee;
	font-size:16px;
	color: #b4b4b4;
	text-align: right;
}
.contact_info_page form button
{
	border-radius: 0px;
	border: 0px;
	color: #fff;
	text-transform: uppercase;
	background: #1f425d;
	padding: 10px 45px;
	font-weight: bold;
}
.contact_info_page form button:hover
{
	background:#122d43;
	color: #fff;
}
.inner_page_heading
{
	float:left;
	width:100%;
	background:#aaa;
	position:relative;
	z-index:-1;
	
}
.inner_page_heading h5
{
	color:#fff;
	text-align:left;
}
.product_logo_block
{
	float:left;
	width:100%;
	margin-top:50px;
}
.website_name
{
	float:left;
	width:100%;
	text-align:center;
	font-weight:bold;
	font-size:14px;
	color:#1f425d;
	font-family: 'Raleway', sans-serif;
	border-bottom:1px solid #999;
	padding:10px 5px;
}
.website_name a
{
	color:#1f425d;
}
.client_logo_block
{
	float:left;
	width:100%;
	text-align:center;
}
.client_logo_block img
{
	display:inline !important;
}
.main_heading p
	{
		float:left;
		width:100%;
		position:absolute;
		bottom:0px;
	}

.seo_text_block
{
	float: left;
    direction:rtl;
	width: 100%;
	background: #66ad9b;
	color: #fff;
	padding: 15px;
	margin-top: 65px;
	font-size: 16px;
	min-height: 150px;
}
.seo_text_block h3
{
	font-size: 18px;
	font-weight: bold;
}
.color_change_1
{
	background: #eac658;
}
.color_change_2
{
	background: #d6804f;
}
.color_change_3
{
	background: #6A91C4;
}
.color_change_4
{
	background: #A394BA;
}
.color_change_5
{
	background: #BA5B54;
}
.seo_page_text_block
{
	font-size:20px;
	margin-top: 40px;
    direction:rtl;
}
.main_heading span
{
	font-size:16px;
}
.seo_page_table
{
	direction: rtl;
}
.seo_page_table table th
{
	text-align: right;
}
.about_us_text
{
	margin-top: 45px;
	float: left;
	width: 100%;
}
.about_us_text p img
{
	width: 40%;
	margin: 25px;
}
.form-control 
{
    direction:rtl;
}
/*=============================================================*/

@media (min-width: 768px) {
    .navbar-nav > li > a.selected {
        background: url(../img/hover_pin.png) no-repeat center bottom #eef1f2;
    }

}

@media (max-width: 1200px) {
    
	.navbar-nav > li > a
	{
		margin:0 10px; 
	}
	.banner_text h1
	{
		font-size:50px;
	}
	.banner_text h2
	{
		font-size:24px;
	}
	.carousel
	{
		min-height: 408px;
	}
	.banner_slide_2 .banner_text h1
	{
		font-size: 50px ;
	}
	.banner_slide_2 .banner_text h2
	{
		font-size: 24px;
	}
	.div_not_show
	{
		display: none;
	}
	.main_heading h1
	{

		font-size:25px;
	}
	#owl-demo_2 .owl-buttons
	{
		top:-18px;
	}
	.testimonials_text p
	{
		font-size:13px;
		margin-top: 20px;
	}

    
}

@media (max-width: 996px) {
    
	.navbar-brand
	{
		margin-top: 15px;
		float: left;
		width: 100%;
		text-align: center;
	}
	.navbar-brand img
	{
		display: inline;
	}
	.navbar-header
	{
		float: left;
		width: 100%;
		margin-bottom: 35px;
		text-align: center;
	}
	.navbar-nav
	{
		float: left;
		width: 100%;
	}
	.banner_text h1
	{
		text-align: center;
	}
	.banner_text h2
	{
		text-align: center;
	}
	.banner_slide_2 .banner_text h1
	{
		text-align: center;
	}
	.banner_slide_2 .banner_text h2
	{
		text-align: center;
	}
	.banner_text
	{
		margin: 50px 0;
	}
	.banner_text p
	{
		text-align: center;
	}
	.banner_slide_2 .banner_img
	{
		margin-top: 25px;
	}
	.navbar-nav > li > a
	{
		border-bottom: 4px solid #eef1f2;
	}
	.services_icon
	{
		width: 100%;
	}
	.services_icon
	{
		width: 100%;
		text-align: center;
		margin-bottom: 25px;
	}
	.services_box_text
	{
		width:100%;
		text-align: center;
		float: none;
	}
	.about_form_section .main_heading h1
	{
		text-align: center;
		float: none;
	}
	.about_form_section p
	{
		text-align: center !important;
	}
	#owl-demo_2 .item
	{
		border-bottom: 0px solid #1f425d;
		min-height: 165px;
	}
	.testimonials_text
	{
		float: right;
		margin-top: 0px;
		text-align: center;
	}
	.testimonials_text p
	{
		color: #AAA;
		margin-top: 0px;
		text-align: center;
		font-size:14px;
	}
	.tsmnl_img
	{
		text-align: center;
	}
	.pull-right
	{
		float: none !important;
	}
	.copyright_text
	{
		text-align: center;
	}
	.copyright_text p
	{
		margin:20px 0 10px 0;
	}
	.navigation ul.navbar-nav
	{
		margin-top: 0px !important;
	}
	.navigation ul.navbar-right
	{
		margin-right: 0px !important;
	}
	.seo_text_block
	{
		min-height: 190px;
	}
	.seo_page_text_block
	{
		font-size: 16px;
		margin-top: 45px;
	}
	.about_us_text p img
	{
		width: 100%;
		margin:0px 0px 25px 0 !important;
	}

}

@media (max-width: 768px) {

	.banner_text h1
	{
		font-size:30px;
	}
	.banner_text h2
	{
		font-size:18px;
	}
	.banner_text p
	{
		font-size: 14px;
		margin-top: 12px;
	}
	.banner_slide_2 .banner_text h1
	{
		font-size:30px;
	}
	.banner_slide_2 .banner_text h2
	{
		font-size:18px;
	}
	.banner_slide_2 .banner_text p
	{
		font-size:14px;
		margin-top: 12px;
	}
	.banner_slide_4 .banner_text
	{
		margin-bottom: 20px;
	}
	.banner_slide_4 .banner_img
	{
		margin: 30px 0;
	}
	.main_heading h1
	{
		font-size:30px;
		width: 60%;
	}


    #owl-demo .item{
      margin: 3px;
    }
    #owl-demo .item img{
      display: block;
      width: 100%;
      height: auto;
    }
    .main_heading h1
	{
		font-size:22px;
	}
	.owl-buttons
	{
		width: 100% !important;
	}
	#owl-demo_2 .owl-buttons
	{
		top: -10px;
	}
	.tsmnl_img
	{
		margin-top: 25px;		
	}
	.color_change_2
	{
		margin-bottom: 30px;
	}
	.seo_text_block
	{
		margin-top: 25px;
		min-height: auto;
	}
	.seo_page_img_block
	{
		display: none;
	}

}

@media (max-width: 668px) {

	    header
    {
    	min-height: 78px;
    }
    .navbar-brand
	{
		margin-top: 0px;
		float: left;
		width: auto;
		text-align: center;
	}
	.navbar-brand img
	{
		display: block;
		width: 85%;
	}
	.navbar-header
	{
		float: left;
		width: 100%;
	}
	.navbar-nav
	{
		float: left;
		width: 100%;
	}
	.navbar-toggle
	{
		background:#c40000;
		margin-top: 22px;
	}
	.navbar-toggle .icon-bar
	{
		background: #fff;
	}
	.navbar-nav
	{
		margin: 20px 0 0 0;
		border-top: 1px solid #666666;
	}
	.navbar-nav > li > a
	{
		color: #666666;
		font-size: 20px;
		font-family: arial;
		padding:15px 0;
		margin:0 15px;
		border-bottom: 4px solid #eef1f2;
	}
	.navbar-nav > li > a:hover
	{
		border-bottom: 4px solid #c40000;
		background: url() no-repeat center bottom #eef1f2;
		color: #c40000;
	}
	.navbar-header
	{
		margin-bottom: 0px;
	}
	.contact_info_block
	{
		float: left;
		width: 100%;
		background: #39576f;
		padding: 20px 0;
		margin-bottom: 15px;
	}
	.border_rght
	{
		border: 0px;
	}
		.navigation ul li
	{
		width: 100%;
	}

}

@media (max-width: 480px) {
	
	.about_form_section form button
	{
		width: 100%;
		text-align: center;
		padding: 10px;
	}
	.contact_info_page form button
	{
		text-align:center;
		width:100%;
	}
	#owl-demo_2
	{
		margin-top:75px;
	}
	.contact_text ul li
	{
		font-size:14px;
		font-weight:normal;
	}

}